<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff796faa08062a9eb90ef93a45b340d0">
  <dict>
    <!--2021-09-17 15:17:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
